Subject: Re: linux-next: build warning after merge of the mac80211-next tree

From: Kalle Valo <[email-masked]>
Date: Thu, 24 May 2018 13:08:38 +0300

Arnd Bergmann <[email-masked]> writes:

> On Thu, May 24, 2018 at 6:11 AM, Kalle Valo <[email-masked]> wrote:
>> Arnd Bergmann <[email-masked]> writes:
>>> I also bisected this new warning to the same commit above:
>>>
>>> net/batman-adv/bat_v_elp.c: In function 'batadv_v_elp_get_throughput':
>>> net/batman-adv/bat_v_elp.c:154:1: warning: the frame size of 1736
>>> bytes is larger than 1024 bytes [-Wframe-larger-than=]
>>
>> This should fix it:
>>
>> 8689c051a201 cfg80211: dynamically allocate per-tid stats for station info
>>
>> https://git.kernel.org/pub/scm/linux/kernel/git/jberg/mac80211-next.git/commit/?id=8689c051a20195b228e19acb155c7d6e48a86753
>
> Thanks for the pointer, I'll just wait for that to make it into
> linux-next (which hasn't been released in a few days now) then.

Yeah, Stephen announced that he won't be making linux-next builds this
week. I think he will be back next week.

-- 
Kalle Valo